body {
padding:0px;
margin:0px;
height:100%;
/*overflow: hidden;*/

background-color: #fff;
background-image: url(images/sfondo.jpg);
background-repeat: no-repeat;
/*background-attachment: fixed;*/
background-position: 790px 10px;}

p {
font-family: Verdana, Arial,Helvetica,sans-serif;
font-size: 0.7em;
}

a{
text-decoration:none;
color: #9a0e0e
}

#wrapper{
position:absolute;
width:20px;
height:100%;
background-image: url(images/bordoleft.jpg);
background-repeat: repeat-y;
background-position: left;
height: 100%;}

#menudiv{
height:20px;
width:360px;
border-top: 1px #eba452 solid;
border-bottom: 1px #eba452 solid;

}

#menudiv ul{
margin: 0px;
margin-left:19px;
white-space: nowrap;
padding: 0;

}


.menu li{
padding-top:0px;
display: inline;
list-style-type:none;
height:23px;
font-family: Times, "Times New Roman", serif;
font-style: italic;}

.menu li a{
padding-left: 30px;
text-decoration: none;
color: #8e4734;
font-size: 15px;
}

#menudiv li a:hover{
text-decoration: none;
color: #ff2136;
background-image:url(images/sfmenu.jpg);
}


#testo {
position: absolute;
width: 400px;
margin-left: 35px;
margin-right: 15px;
height: 100%;
}

#testo p{
width: 319px;
margin-left: 20px;
margin-right: 15px;
line-height: 140%;
text-align: justify;
}

#testo .lista {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 71%;
margin-right: 15px;
margin-top:-7px;
text-align: left;
font-style:italic;}


.titolo {
margin-left: auto;
margin-right: auto;
margin-top: 10px;}

.fotomario{
margin-right:13px;
float: left;
margin-left: 0px;
}

.fotoborsa{
margin-right:6px;
margin-bottom:2px;

float: left;
margin-left: 0em;
clear: both;}



#tela{

position: absolute;
width:388px;
margin-left:410px;
background-image: url(images/telabig.jpg);
background-repeat: repeat-y;
height: 100%;
}


#foto {

position: absolute;
margin-left:590px;
}

#foto li {
list-style-type: none;
margin-top:15px;}

#foto li img{
border-bottom: 2px #9a9a9a solid;
border-right: 2px #9a9a9a solid;}

#foto2 {
position: absolute;
margin-left:590px;
width: 290px;
padding-top:10px;
}

.thumbnail
{
float: left;
width: 95px;
height: 142px;
margin: 0em 20px 10px 10px;
border;
/*border: 1px #960b04 solid;*/}

.thumbnail2
{
float: left;
width: 95px;
height: 95px;
margin: 0em 20px 10px 10px;
border;
/*border: 1px #960b04 solid;*/}

.clearboth { clear: both; }


ul#mappa1 {
position: absolute;
width:388px;
margin-left:0px;
background-image: url(images/telafoto.jpg);
background-repeat: no-repeat;
height: 100%;
}

ul#mappa1 li{
display:block;
position:absolute;
margin:0;padding:0
}
li#mappa1-link1 {
left:21px;top:11px;
width:84px;height:125px;
}
li#mappa1-link2 {
left:128px;top:9px;
width:123px;height:85px;
}
li#mappa1-link3 {
left:275px;top:8px;
width:84px;height:128px;
}
li#mappa1-link4 {
left:126px;top:109px;
width:128px;height:84px;
}

li#mappa1-link5 {
left:22px;top:161px;
width:85px;height:125px;
}
li#mappa1-link6 {
left:127px;top:207px;
width:125px;height:84px;
}
li#mappa1-link7 {
left:276px;top:160px;
width:86px;height:127px;
}
li#mappa1-link8 {
left:26px;top:310px;
width:78px;height:129px;
}
li#mappa1-link9 {
left:129px;top:303px;
width:123px;height:89px;
}
li#mappa1-link10 {
left:279px;top:308px;
width:79px;height:128px;
}
li#mappa1-link11 {
left:127px;top:405px;
width:125px;height:83px;
}
li#mappa1-link12 {
left:21px;top:460px;
width:83px;height:128px;
}
li#mappa1-link13 {
left:127px;top:502px;
width:128px;height:86px;
}
li#mappa1-link14 {
left:274px;top:462px;
width:87px;height:125px;
}
#mappa1 a {
display:block;
width:100%;
height:100%;
}
#mappa1 .alt { display:none }